
.inipubliinit {
 text-align: center; 
 margin-top: 25px;
 margin-bottom: 40px;
}

.inipubliinit2 {
 text-align: center; 
 margin-top: 25px;
 margin-bottom: 40px;
}


.inipubliinit img {
  width: 42%;
}

.inipubliinit2 img {
  width: 42%;
}

.noticialist2 h5 {
  margin-left: 9px;
}

.noticialist2 {
  border-radius: 5px;
  width: 100%;
  height: 275px;
  border: 1px solid lightgray;
  -webkit-box-shadow: 0px 7px 10px -3px rgba(0,0,0,0.47);
  margin-bottom: 24px;
}


.noticialist2 img {
  object-fit: cover;
  width: 100%;
  height: 150px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.anchuradetitulogr2 h5 {
  font-family: Arial Narrow;
  font-weight: bold;
  font-size: 18;
  line-height: 1.1;
}

.seccion3 {
  border-left: 5px solid #C1272D;
  margin: 8px;
}

.seccion3 h5 {
  margin-left: 9px;
  color: #C1272D;
  font-family: Arial Narrow;
  font-weight: bold;
  font-size: 15px;
}

.ian2 {
  font-family: arial narrow;
    font-size: 17px;
    float: right;
    transform: translate(-9px, 23px);
    color: gray;
}

.ian3 {
  font-family: arial narrow;
    font-size: 17px;
    float: right;
   transform: translate(0px, 17px);
    color: gray;
}


.tininot:hover .ian3 {
  color: #C1272D;
}

.noticialist2:hover .ian2 {
  color: #C1272D;
}


.iconodeplay img {
  width: 50px;
  height: 50px;
  transform: translate(95px, -93px);
}

.titnoticiagrande {
  height: 87px;
}

.iconodeplay4 img {
  width: 90px;
    height: 90px;
    transform: translate(209px, -220px);
}

.icondeplay4 {
  position: absolute;
}

.iconodeplay, .iconodeplay3, .iconodeplay4, .iconodeplay2, .iconodeplay5, .iconodeplay3_1 {
  position: absolute;
}

.iconodeplay3 img {
    width: 50px;
    height: 50px;
    transform: translate(100px, -104px);
}

.contentbody2tit {
  height: 65%;
}

.fechlistnota {
    text-align: right;
    font-family: Arial Regular;
    font-size: 14px;
}

.anchuradetitulogr {
  height: 50px;
}

.anchuradetitulogr2 {
  height: 40px;
}

.imgini { 
  
}

.imgini img {
  width: 230px;
  height: 270px;
  margin-left: auto;
  display: block;
}



.lasmasleidas1 {
  margin-bottom: 20px;
}

.lasmasleidas1 h5 {
  color: #C1272D;
  font-family: Arial;
  font-weight: bold;
  font-size: 24;
  margin-bottom: 7px;
}

.titlasmasin {
  border-top: 3px solid #C1272D;
}

.lasmascont {
  display: flex;
    width: 100%;
}

.lasmascont h1 {
  margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 30px;
  color: #C1272D;
}

.lasmascont p {
  font-size: 18;
  font-family: Arial Narrow;
  margin-top: auto;
  margin-bottom: auto;
    display: block;
  font-weight: 500;
}

.lasmascont:hover p {
  color: #C1272D;
}

.iconr1 {
  background-image: url("efects/icon_facebook_default.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr1:hover {
  background-image: url("efects/icon_facebook_active.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr2 {
  background-image: url("efects/icon_instagram_default.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr2:hover {
  background-image: url("efects/icon_instagram_active.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr3 {
  background-image: url("efects/icon_twitter_default.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr3:hover {
  background-image: url("efects/icon_twitter_active.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr4 {
  background-image: url("efects/icon_youtube_default.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconr4:hover {
  background-image: url("efects/icon_youtube_active.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconsnotaimg {
  background-image: url("efects/icon_facebook_default.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.iconsnotaimg:hover {
  background-image: url("efects/icon_facebook_active.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    width: 40px;
    margin-left: 15px;
    margin-top: 15px;
}

.redesnota {
  width: 100px;
  height: 100px;
}

.imagenredesnota {
  background-image: url("efects/icon_facebook_default.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  width: 40px;
}

.sharebtns {

}

.share-btn {
  position: relative;
  z-index: 1;
  margin-right: 25px;
}

.fa-share-alt {
  padding-left: 7px;
}

.fa-copy {
  padding-left: 13px;
}

.fa-whatsapp, .fa-facebook, .fa-twitter {
  padding-left: 13px;
}



.share-btn span {
  height: 40px;
  width: 40px;
  background: #60220B;
  line-height: 42px;
  font-size: 23px;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid #60220B;
}

.share-btn:hover span {
  background: #C1272D;
  border-color: #C1272D;
}

.share-btn a span{
  position: absolute;
  right: 10px;
  bottom: 10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 28px;
  border: 1px solid transparent; 
  background: #60220B;
  z-index: -1;
  opacity: 0;
  transition: 0.6s;
}

#click:checked ~ .share-btn a span {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 23px;
  z-index: 1;
  opacity: 1;
  
}

#click:checked ~ .share-btn a:nth-child(2) span{
  bottom: 0px;
  right: 80px;
  background: #60220B;
  border-color: #60220B;
}

#click:checked ~ .share-btn a:nth-child(3) span{
  bottom: 65px;
  right: 65px;
  background: #60220B;
  border-color: #60220B;
}

.share-btn a:nth-child(3) span{
  transition-delay: 0.2s;
}

#click:checked ~ .share-btn a:nth-child(4) span{
  bottom: 80px;
  right: 0px;
  background: #60220B;
  border-color: #60220B;
}

.share-btn a:nth-child(4) span{
  transition-delay: 0.4s;
}

#click {
  display: none;
}

.imprimir {
  background-image: url("efects/icon_download_default.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-right: 25px;
}

.imprimir:hover {
  background-image: url("efects/icon_download_active.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
  margin-right: 25px;
}

.imprimir2 {
  background-image: url("efects/icon_print_default.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.imprimir2:hover {
  background-image: url("efects/icon_print_active.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 40px;
  height: 40px;
}

.btnnotiefect {
  background-image: url("efects/icon_twitter_default.png");
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center;
  background-size: 30px;
  width: 200px;
}


.shareclasifbtn {
  float: right;
  transform: translate(25px, -5px);
}

.shareclasifbtn2 {
  float: right;
  transform: translate(9px, -9px);
}

.img-fluid-galeria {
  max-width: 50%;
  height: auto;
  transform: translate(0, -25px);
}